local fn = _gn(0xD9F8455409B525E9)
--- ADD_SHOCKING_EVENT_AT_POSITION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.AddShockingEventAtPosition(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, _ri)
end
